<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode("-",$kode);
$kodebm	= $exp[0];
$nourut	= $exp[1];

mysql_query("DELETE FROM jurbm WHERE kode_bm='$kodebm' AND no_urut= '$nourut' ");

echo "Transaksi penerimaan bank kode $kode sukses dihapus.";
?>